	
/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
/* // image replacement */
			
#content{margin:0 auto;position:relative;text-align:left;}			
#content.img{border:none;}
/* Easy Slider */

#sponsors{  }
#sponsors ul, #bannerAd li{margin:0;padding:0;list-style:none;}
#sponsors li{ width:189px; height:211px;overflow:hidden; text-align:center }


/*
#arrows{position:relative;float:right;width:159px;margin-top:-32px;margin-right:14px;*margin-right:-138px;z-index:800;}
#prevBtn, #slider1prev{position:relative;float:left;width:20px;height:20px;}
#nextBtn, #slider1next{position:relative;float:right;width:20px;height:20px;}
#prevBtn a, #slider1prev a{display:block;position:relative;width:20px;height:20px;background:url(../images/prev.png) no-repeat;}
#nextBtn a, #slider1next a{display:block;position:relative;width:20px;height:20px;background:url(../images/next.png) no-repeat;}
*/
	
/* numeric controls 
ol#controls{position:relative;float:right;margin:0 0 0 0;padding:0 0 0 0;height:20px;list-style:none;font-family:arial;font-size:13px;margin-right:40px;margin-top:-30px;z-index:900;}
ol#controls li{margin:0 0 0 0;padding-left:3px;;float:left;list-style:none;}
ol#controls li a{display:block;color:#000;cursor:pointer;height:16px;width:17px;border:1px solid #ccc;text-align:center;text-decoration:none;}
ol#controls li.current a{border:1px solid #C00;}
ol#controls li a:hover{border:1px solid #C00;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
*/	